/* Preview server accept dialog */
"Allow" = "Erlauben";

/* Preview server accept dialog */
"Allow iOS device to preview" = "iOS-Geräten die Vorschau erlauben";

/* Preview server accept dialog */
"Decline" = "Ablehnen";

/* title of tab in prefereneces */
"Sharing" = "Freigabe";

